Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

VPN client trouble

I'm hoping someone has some good suggestions for me. We have a user that we just installed the 3.5.2 VPN client for and we are getting the following message:

"The necessary VPN sub-system is not available. You will not be able to make a connection to the remote IPSec server"

The VPN service is set to automatically start, but does not seem to be able to do so. I am able to manually start it, but I still get the error message above even after starting it. Does anyone have any other ideas?

Thanks,

Mikee

2 REPLIES
Cisco Employee

Re: VPN client trouble

This could be caused by an old network card driver.

Bad TCP IP stack, or some other software that could be conflicting with the client.

I suggest you try and uninstall the client, uninstall your TCP IP. Intall the latest network card driver from the suppliers website. Then reinstall the TCPIP, and try to remove any other vpn client, turn off any firewall software , ad try to install the client again.

Regards,

New Member

Re: VPN client trouble

Thanks...I think I have it narrowed down to the source. It seems the DNE service is not running so we are going to try to reinstall it and see what happens.

87
Views
0
Helpful
2
Replies
CreatePlease to create content